.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Noto Sans';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Playfair';color:#D99F0D;}
.TITLE {font-size:48px;color:#D99F0D;}
.Normal_text_6 {font-family:'Lato';font-weight:normal;font-style:normal;font-size:50px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.Normal_text_1 {font-family:'Lato';font-size:18px;}
.Normal_text_8 {font-size:18px;}
.Normal_text_4 {font-family:'Lato';font-size:20px;color:#D99F0D;}
.Normal_text_5 {font-family:'xr7_Kozuka Gothic Pr6N B';font-weight:bold;}
.Normal_text_7 {font-family:'xr7_Kozuka Gothic Pr6N B';font-weight:bold;}
.Normal_text_9 {font-size:20px;}
.Normal_text_12 {font-size:16px;}
.TITLE_1 {font-family:'xr5_Playfair1';font-weight:bold;font-size:36px;}
.Normal_text_13 {font-family:'Lato';font-size:20px;}
